# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: libwinmodemsys_config VERSION\n"
"POT-Creation-Date: 2002-04-24 02:26+0200\n"
"PO-Revision-Date: 2002-02-20 16:16GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: config.cpp:35
msgid "Window Resize Handle"
msgstr "Handle thay cỡ cửa sổ"

#: config.cpp:38
#, fuzzy
msgid "&Show handle"
msgstr "&Hiện Handle"

#: config.cpp:40
msgid ""
"When selected, all windows are drawn with a resize handle at the lower right "
"corner. This makes window resizing easier, especially for trackballs and "
"other mouse replacements on laptops."
msgstr ""
"Khi  được chọn, mọi cửa sổ sẽ được vẽ bằ ng một "
"handle thay cỡ ởgóc phải dưới . Điều này làm cho cửa sổ "
"dễ thay cỡ hơn,đặc biiẹt với các trackball của laptop ."

#: config.cpp:50
msgid "Here you can change the size of the resize handle."
msgstr "Bạn có thể thay đổi cỡ của handle thay cỡ"

#: config.cpp:57
msgid "Small"
msgstr "Nhỏ"

#: config.cpp:58
msgid "Medium"
msgstr "Vừa"

#: config.cpp:60
msgid "Large"
msgstr "To "
